﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;} a {text-decoration:none;}
body {background:url(../images/bg.png);}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.cb {clear:both;}
.header { background: url(../images/heder_bg.png) no-repeat;height: 81px;margin: 0 auto;padding: 25px 25px 0px 25px;width: 931px;}
.header .logo {float: left; width: 650px;}
.header #facebook{float: right; margin-top: -20px;}
.header a.phone {float:left; color:#fff; font-size:24px; padding-top:5px; test-align: right; width: 200px;}
p {color:#606060;}
p.phpMsg {color:#94be18; color:#95be18; font-size:16px;}
input {color:#606060;}
textarea {color:#606060;}

.banner {width:980px;margin: 0 auto; background:url("../images/bannerbg1.png") no-repeat center bottom; height:501px;}
.fmslide {position:relative;}
.fmslide li {height:460px;}
.fmslide li .wraper {padding-left:35px; padding-top:60px;width: 400px;}
.fmslide li h3{color:#4D1C70; font-size:28px; font-weight:100;}
.fmslide li strong {color:#4D1C70; font-size:38px;}
.fmslide li h4 {color: #4D1C70;font-size: 21px;margin-bottom: 10px;}
.fmslide li p.txt {color: #AE284D;font-size: 14px;line-height: 18px;padding-bottom: 10px;}

.fmslide li .thumbs {bottom: 35px;height: 70px;left: 40px;padding-left: 30px;position: absolute;width: 300px;}
.fmslide li .thumbs li {float:left;border: 2px solid #4D1C70;height:auto;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;margin-right:3px;}
.fmslide li .thumbs li.hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.fmslide li .largeImage {position:absolute;bottom:2px; right:35px;}

div.nav {background: url("../images/menu_bg.png") no-repeat center bottom;margin: 0 auto;width: 1007px;}
ul.menu {height: 94px;margin-left: 52px;}
ul.menu a {display:block; color:#fff; font-size:19px;  text-decoration:none; padding:10px 10px 10px;font-weight:bold;}
ul.menu a:hover {color:#ffeb8f;}
ul.menu a.active {color:#ffeb8f;}

ul.menu li {position:relative; background: url("../images/border.png") no-repeat scroll right top transparent; float:left; height: 43px; padding:25px 10px;}

ul.menu ul {position:absolute; left:-1px; background:#4a054d; display:none; opacity:0; list-style:none;margin-top:24px;}
ul.menu ul li {position:relative; background:transparent; padding:0px 0px 0px; margin:0;height:auto; width:128px;}
ul.menu ul li a {display:block; color:#fff; padding:5px 5px 10px;  font-size:12px; display:block;}
ul.menu ul li:hover { background:none; }
ul.menu ul li a:hover {  color:#ffeb8f;  }
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink { font-weight:bold; }
ul.menu .menulink:hover, ul.menu .menuhover {}

div.green {background:url("../images/nav_green.png") repeat; height:45px; margin:10px auto; padding-top:20px; color:#000; width:980px; font-size:28px; text-align:center; word-spacing:2px;}
div.content {margin: 0 auto;width: 980px;}
div.content .leftSideBar {float:left;width: 248px;background:#F0F0F0;border:1px solid #DDDDDD;margin-right: 15px;}
div.content .leftSideBar h3, div.content .rightSideBar h3 {background: url("../images/purple_nav.png") repeat-x;color: #FFFFFF;font-size:18px;height: 32px;margin-top: 20px;padding-left: 10px;padding-top: 14px;text-shadow: 4px 4px 4px #000000;}
div.content .leftSideBar div.container {height:550px;overflow:hidden;position:relative;}
div.content .leftSideBar div.container .wrapper {position:relative ;}

div.content .leftSideBar div.container .up {position:absolute;bottom:4px;left:0px;}
div.content .leftSideBar div.container .down {position:absolute;bottom:4px;left:10px;}
p.scrollerNav {text-align:right;padding-right:10px;}
ul.scroller {position:absolute;width:100%;}
ul.scroller li {background: url(../images/cat_bg.png) repeat-x; padding: 10px 5px 10px 10px; height:90px;}


ul.scroller li .sidethumb {float: left;padding: 0 5px 5px 0; width: 65px;}
ul.scroller li .sidetext{float: right;text-align: left;width: 155px;}
ul.scroller li .sidetext strong {padding-bottom:5px; color:#3b3b3b;}
ul.scroller li .sidetext p {color: #709416;font-size: 13px;font-weight:bold;padding-top:2px}
ul.scroller li strong {font-size: 15px;margin-bottom: 6px;}
ul.scroller li .sidetext p cufon {padding-bottom:2px;}
ul.scroller li a {color: #666666;float: right;font-size: 13px; padding-top: 5px;}

div.content .leftSideBar h4 , div.content .rightSideBar h4{ background: url("../images/heading-bg.png") repeat-x scroll;color: #FFFFFF;font-size: 20px;margin-bottom: 10px;margin-top: 10px;padding: 17px 0 8px 10px;text-shadow: 4px 4px 4px #000000;}
div.content .leftSideBar .category li { border-bottom: 1px solid #DDDDDD;font-size: 14px; color:#3c3c3c; padding: 10px 20px 10px 10px; background:url("../images/green_arrow.png") no-repeat 220px 10px;}
div.content .leftSideBar .category li a {color: #3C3C3C;}

div.middleContent { background-color: #F0F0F0;border: 1px solid #DDDDDD;float:left;padding-bottom: 20px;width: 460px;}
div.middleContent h3 { background: url("../images/purple_nav.png") repeat-x scroll 0 0 transparent; color: #FFFFFF; font-size: 24px; height: 38px; margin-bottom: 10px; margin-top: 20px;padding-left: 10px; padding-top: 10px; text-shadow: 1px 1px 1px #000000;}
div.middleContent div.text {line-height: 20px;padding-left:17px; padding-right:12px;color: #3C3C3C;}
div.middleContent div.text strong {display: block;font-size: 18px; margin-bottom:10px; line-height:22px;}
div.middleContent div.text p {font-size: 12px;line-height: 20px;padding-bottom:10px;}
div.middleContent div.text p a {color: #3C3C3C;}

.ad-gallery { height: 650px;position: relative;width: 460px; margin-bottom:10px;}
.ad-gallery .ad-image-wrapper { width: 100%; height:515px; overflow: hidden; position:relative;}
.ad-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%; left: 48%; border: 1px solid #CCC; }
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {background: url(../images/non-existing.jpg)\9}
.ad-gallery .ad-image-wrapper .ad-image {border:5px solid #bbbbbb; position: absolute; overflow: hidden; top: 0; left: 12px !important; z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image a img { border: 0;  }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description span{font-size:24px;color:#fff; text-shadow : 0.05em 0.05em #333;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description { position: absolute;  padding: 15px 7px; text-align: left; text-align:right; z-index: 2; background: url(../images/opa75.png) no-repeat right top; right: 2px; top:300px;display:block; }
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png'); }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; }
.ad-gallery .ad-controls { height: 20px;display:none; }
.ad-gallery .ad-info { float: left; }
.ad-gallery .ad-slideshow-controls { float: right; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop { padding-left: 5px; cursor: pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown { padding-left: 5px; font-size: 0.9em; }
.ad-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }
.ad-gallery .ad-nav { height: 135px; left: 2px; position: absolute; width: 100%; z-index: 99; }
.ad-gallery .ad-forward, .ad-gallery .ad-back { height: 100px; z-index: 10; }
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back { height: 100px; }
.ad-gallery .ad-back { cursor: pointer; float: left; width: 13px; display: block; background: url(../images/left_arrow.png) 0px 55px no-repeat; }
.ad-gallery .ad-forward { cursor:pointer; display:block; float:left; width:13px; background: url(../images/right_arrow.png) right 55px no-repeat; }
.ad-gallery .ad-nav .ad-thumbs {overflow:hidden; height:125px;}
.ad-gallery .ad-nav .thumbWrap {overflow:hidden !important; height:125px;}
.ad-gallery .ad-thumbs .ad-thumb-list {list-style:none; }
.ad-gallery .ad-thumbs li {float:left; padding-right:5px; width:103px;}
.ad-gallery .ad-thumbs li a {display:block; }
.ad-gallery .ad-thumbs li a img {display:block; border:2px solid #ddd; }
.ad-gallery .ad-thumbs li a.ad-active img {  border:2px solid #a3bc05;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads { position: absolute; left: -9000px; top: -9000px; }


div.rightSideBar { background-color: #F0F0F0;border: 1px solid #DDDDDD;float: right;width: 232px;}
div.rightSideBar .quoteForm {margin-top:10px;}
div.rightSideBar .quoteForm td.bdbot { border-bottom: 1px solid #B3B3B3; font-size: 12px;}
div.rightSideBar .quoteForm td.bdbot .textfield { background-color: #F0F0F0; color:#000; border-style: none; border-width: 0; height:23px; width:175px; }  
div.rightSideBar .quoteForm td.bdbot .phone {width: 120px; } 
div.rightSideBar .quoteForm td.bdbot select.sel {width: 170px;} 
div.rightSideBar .quoteForm .textarea {background-color:#D9D9D9; color:#000; border:1px solid #CCCCCC; height:106px; resize:none; width:218px; border:solid 1px #ccc}
div.rightSideBar .quoteForm .upload {width:200px;}
div.rightSideBar .content {}


div.footer {background: url("../images/footer_bg.png") no-repeat; height: 77px;margin:25px auto auto;padding-top: 16px;width: 980px;}
div.footer p { color: #FFFFFF; float: left;font-size: 12px; line-height:18px; margin-left: 19px; width: 300px; }
div.footer span {float:right; margin-right:20px; margin-top:5px;}
div.footer span a {color:White;text-shadow:1px 1px #29012A;}
div.footer span img {margin-left:5px;}



.address {width:100%; text-align:left; font-size:14px; font-weight:bold; color:#373737; }
.address .contactImg {float:left; margin:0px 10px 10px 20px; width:103px;}
.address a {color:#606060;}
.address iframe {margin:15px; border:2px solid #cfcfcf; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; behaviour: url (border-radius.htm);}

.getQuote {width:410px;}
.getQuote tr td {padding:25px 5px 0px;}
.getQuote tr td input {color:#000;}
.getQuote tr 
.getQuote tr td input#interest, .getQuote tr td #payMode {margin:5px 5px 5px 0px;} 
.getQuote .bdbot { border-bottom: 1px solid #B3B3B3; font-size: 12px;}
.getQuote .textfield { background-color: #F0F0F0; border-style: none; border-width: 0; height: 23px; width: 125px; } 
.getQuote textarea {height:130px; width:410px; background:#000; border:none; resize:none; margin-bottom:10px; padding:5px;} 
.getQuote .request {float:left;}
.contactInfo {padding-left:2px;border-collapse:inherit;}
.contactInfo td {padding:5px 2px;}
.contactInfo td a {color:#4F0C57}
.email {letter-spacing:-.5px;}
.ph {font-size:16px;}
.btnSubmit {background: url(../images/btn_send.png) no-repeat left top; padding:10px 20px; border:none; width:125px;}
.btnSubmit:hover {background: url(../images/btn_send_hv.png) no-repeat left top;}

.pintrest{
	margin-top: 10px;
	border-radius: 5px;
	padding: 5px;
}
